<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="reset.css">
  <link rel="stylesheet" href="styles.css">
  <title>Paris</title>
</head>

<body>
  <!-- Header -->
  <header>
    <div class="logo"><a href="/index.html"><img src="/images/plane.png" />TRAVEL AGENCY</a></div>
    <nav class="desktop">
      <ul>
        <li><a class="active" href="index.html">Home</a></li>
        <li><a href="paris.html">Destination</a></li>
        <li><a href="#">Deals</a></li>
        <li><a href="contact.html">Contact</a></li>
      </ul>
    </nav>
    <div class="menu"><img src="/images/menu.png"></div>
    <div class="close-menu"><img src="/images/menu-close.png" alt=""></div>
    <nav class="mobile">
      <ul>
        <li><a class="active" href="/index.html">Home</a></li>
        <li><a href="/paris.html">Destination</a></li>
        <li><a href="#">Deals</a></li>
        <li><a href="/contact.html">Contact</a></li>
      </ul>
    </nav>
  </header>

  <!-- City photos -->

  <section class="part1__city">
    <div class="city_pictures">
      <img src="https://picsum.photos/id/795/500/250">
      <div class="img_city_list">
        <ul>
          <li class="loupe_div">
            <img class="loupe_back" src="https://picsum.photos/id/795/120/80">
            <div>
              <img class="loupe" src="/images/zoom.png">
            </div>
          </li>
          <li><img src="https://picsum.photos/id/795/120/80"></li>
          <li><img src="https://picsum.photos/id/795/120/80"></li>
          <li><img src="https://picsum.photos/id/795/120/80"></li>
          <li><img src="https://picsum.photos/id/795/120/80"></li>
          <li><img src="https://picsum.photos/id/795/120/80"></li>
          <li><img src="https://picsum.photos/id/795/120/80"></li>
          <li><img src="https://picsum.photos/id/795/120/80"></li>
          <li><img src="https://picsum.photos/id/795/120/80"></li>
          <li><img src="https://picsum.photos/id/795/120/80"></li>
        </ul>
      </div>
    </div>
    <div class="info__city">
      <h2>Paris</h2>
      <p>Hotel Calypso ⭐️⭐️⭐️</p>
      <p class="duration">1 week</p>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam atque commodi voluptas consectetur et
        blanditiis laboriosam neque sed tempora dolor aliquam animi sunt adipisci enim delectus iusto placeat aperiam
        aliquid voluptatum, esse impedit explicabo quibusdam perspiciatis. Culpa odit esse totam.</p>
      <div class="container__city">
        <div>
          <button class="button3" type="button">
            Choose a date
          </button>
        </div>
        <div class="price__city">150€</div>
      </div>
    </div>
  </section>

  <!-- City banner -->

  <div class="banner">
    <img src="https://i.picsum.photos/id/490/1170/150.jpg?hmac=vrryVPfxM0WnToMC0zONfPcjFtKll5BP5K3VFtm8QK8">
    <div class="banner_city_name">
      <h1>Paris</h1>
      <p>A perfect destination to do strolls in a forest</p>
    </div>
  </div>
  <!-- City Description -->
  <div>
    <ul class="details__city">
      <li>
        <h3>Description</h3>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quisquam asperiores voluptatibus eveniet cumque
          culpa inventore iusto dolorum quas est, fugit commodi placeat fugiat voluptas harum beatae totam qui numquam
          nobis ea maiores aperiam pariatur reprehenderit a provident! Voluptatum magnam officiis quia voluptates,
          asperiores qui fugiat perspiciatis facere aut hic temporibus doloremque quas illum dolores assumenda
          cupiditate a. Sapiente illo tempora repudiandae eum minima non harum neque blanditiis, atque reiciendis illum.
        </p>
      </li>
      <li>
        <h3>Details</h3>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Blanditiis, adipisci voluptas expedita rerum quasi
          optio modi labore ipsum deleniti provident dolores iusto consectetur accusamus eveniet itaque asperiores vel,
          dolorum enim cupiditate. Eius reprehenderit voluptate ratione. Voluptatum minima dolor impedit atque
          laudantium saepe blanditiis aperiam quis, id animi, repellendus nesciunt perspiciatis sit magnam consectetur
          sint tempora reiciendis numquam doloribus, a officia recusandae! Eaque, ut, necessitatibus dolores officia in
          ipsum eius dolorem harum ab omnis quos accusamus distinctio atque, eos et asperiores cum aliquid assumenda
          consequatur libero perspiciatis similique animi? Aliquam ullam, fugiat neque libero dolorem magnam nam
          pariatur possimus totam quisquam inventore harum doloribus esse eaque cupiditate veniam impedit tempore quasi?
        </p>
      </li>
      <li>
        <h3>Other</h3>
        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Eligendi temporibus et mollitia quos. Accusamus,
          pariatur. Repellat, expedita! Quisquam odio illum aperiam. Nobis rem eius dolorem id, assumenda commodi alias
          nisi corrupti soluta eos repudiandae distinctio magni repellendus explicabo, repellat, cumque quidem itaque.
          Provident in excepturi ullam sequi quam dolor sit sapiente, totam corrupti iusto dolorem reprehenderit
          consequuntur unde. Autem, iusto soluta accusamus veritatis consectetur labore quo modi aspernatur expedita
          iste? Odio, odit iure veniam earum ipsum ducimus qui excepturi dolores?</p>
      </li>
    </ul>
  </div>

  <!-- Other Destination -->
  <section>
    <h2>You may also like</h2>
    <div class="part2">
      <div class="destination">
        <figure>
          <img src="https://picsum.photos/1200/600?random=9">
        </figure>
        <div class="content">
          <div class="city_name">Rio</div>
          <div class="destination_infos">
            <div class="destination_hotel">
              <p>Hotel Calypso</p>
              <p class="duration">1 week</p>
            </div>
            <div class="destination_price">150€</div>
          </div>
        </div>
      </div>
      <div class="destination">
        <figure>
          <img src="https://picsum.photos/1200/600?random=8">
        </figure>
        <div class="content">
          <div class="city_name">Rio</div>
          <div class="destination_infos">
            <div class="destination_hotel">
              <p>Hotel Calypso</p>
              <p class="duration">1 week</p>
            </div>
            <div class="destination_price">150€</div>
          </div>
        </div>
      </div>
      <div class="destination">
        <figure>
          <img src="https://picsum.photos/1200/600?random=7">
        </figure>
        <div class="content">
          <div class="city_name">Rio</div>
          <div class="destination_infos">
            <div class="destination_hotel">
              <p>Hotel Calypso</p>
              <p class="duration">1 week</p>
            </div>
            <div class="destination_price">150€</div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- Footer -->

  <!-- Footer -->
  <footer>
    <div class="details__footer">
      <ul class="list_details__footer">
        <li>
          <img src="/images/calculator.png">
          Compare Price
        </li>
        <li>
          <img src="/images/discount.png">
          Get the best deals
        </li>
        <li>
          <img src="/images/support.png">
          7/7 Support
        </li>
        <li>
          <img src="/images/online-payment.png">
          Secure online payment
        </li>
      </ul>
    </div>
    <div class="menu__footer">
      <ul class="list_menu__footer">
        <ul>
          <span>Links</span>
          <li><a href="/index.html">Home</a></li>
          <li><a href="/paris.html">Destinations</a></li>
          <li><a href="#">Deals</a></li>
          <li><a href="/contact.html">Contact</a></li>
          <li><a href="/terms.html">Terms & Conditions</a></li>
        </ul>
        <ul>
          <span>Address</span>
          <li>15 rue de la paix</li>
          <li>75010, Paris</li>
          <li>France</li>
          <li>Other Addresses</li>
        </ul>
        <ul>
          <span>Call Us</span>
          <li class="menu__number">+1 0805-540-801</li>
        </ul>
      </ul>
    </div>
    <div class="end__footer"></div>
  </footer>
  <script src="index.js"></script>
</body>

</html>